Help with 2 problems.

Discussion in 'Wii - Hacking' started by SanzioSan, Jul 19, 2009.

  1. SanzioSan
    OP

    SanzioSan Advanced Member

    Newcomer
    72
    0
    Apr 17, 2009
    United States
    Im hacking my friends wii i updated it to 4.0 and had cioscorp installed with preloader...
    only im having problems because i cant run the game i burned him through the disc channel
    it asks to update. And for some reason preloader wont load my hacks.ini. Im NOT using an
    sdhc card and i tried using different hacks.ini files with different memory cards and no dice.

    My other problem is that i cant get my hands on a 72.app so i can create a theme from a .mym.
    I tried unpacking the system menu wad and renaming the 0000001.app to 72.app and using that as a base. But the csm comes out to be 15MB in size and bricks his wii when i install it. Im wondering what im doing wrong??
     
  2. $uPeRJjS&#0

    $uPeRJjS&#0 GBAtemp Fan

    Member
    304
    0
    Jun 19, 2009
    Cardboard Box

    why didnt you brick block the game before burning?
     
  3. wiistarter

    wiistarter GBAtemp Fan

    Member
    385
    0
    Apr 11, 2009
    You answered your own first question. Preloader will block updates from the disk channel but as you cant get the ini to work then you cant do this so until you do you will either have to use brick block first or fix the ini problem
     
  4. nutta_nic

    nutta_nic GBAtemp Advanced Fan

    Member
    556
    0
    Oct 25, 2008
    or use starpatch 4.0

    get ntsc and pal versions here
     
  5. SanzioSan
    OP

    SanzioSan Advanced Member

    Newcomer
    72
    0
    Apr 17, 2009
    United States
    i already tried Startpatch it doesnt work on his wii. It gives me a strange error.

    And im looking into brick blocker now
     
  6. thc42O

    thc42O Banned

    Banned
    470
    0
    Jan 3, 2009
    Canada
    ur dumb, ur on 4.1 not 4.0 lmao
     
  7. SanzioSan
    OP

    SanzioSan Advanced Member

    Newcomer
    72
    0
    Apr 17, 2009
    United States
    -.-.... NO IM 100% POSITIVE IM ON 4.0 FUCK OFF IF U WONT GIVE ME ANY USEFUL ADVICE!
     
  8. wiistarter

    wiistarter GBAtemp Fan

    Member
    385
    0
    Apr 11, 2009
    Are you sure your hacks ini is the right version and not an older one. Is it named correctly (no spaces maybe) and its in the root of the sd card
     
  9. SanzioSan
    OP

    SanzioSan Advanced Member

    Newcomer
    72
    0
    Apr 17, 2009
    United States
    yes my hacks.ini is 4.0U and its in the root of the memory card